uuid: 12084796-d256-4d73-8dfc-ee7388daec40
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
_core:
  default_config_hash: _YqHTUZ5t7SWq5sE0bJwbSNH9CaL_KIbwu-rURJ6sXo
id: paragraphs_library_item.summary
label: Summary
description: ''
targetEntityType: paragraphs_library_item
cache: true
